Subject: Re: OA-10A Walkaround photos
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Apr 2002 00:35:48 -0700

Hello from Edwards AFB! I have a walk around of the 2 seater OA-10A that is here. I have gave them out to a few people who said I should send them to you for your Walkaround section. Let me know if you want these pics. Kelly 

--- Kelly Jamison
--- [email-masked]
--- EarthLink: It's your Internet.
----- Original Message ----- 
  From: Kelly Jamison 
  To: Steve Bamford 
  Sent: Monday, April 01, 2002 8:14 PM
  Subject: Re: OA-10A Walkaround photos

  Here goes! The story is that the prototype is sitting out on the South Base not too far from the B-1 and B-2 test Squadron. It is in line to be totally restored and moved to the Edwards Flight Test Museum. It is in good shape minus the engines and ejection seats.  Kelly Jamison
    ----- Original Message ----- 
    From: Steve Bamford 
    To: [email-masked]
    Sent: 4/1/2002 7:07:43 PM 
    Subject: Re: OA-10A Walkaround photos

    Sure....send them to me Kelly.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com

    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: Kelly Jamison 
      To: [email-masked] 
      Sent: Monday, April 01, 2002 7:00 PM
      Subject: OA-10A Walkaround photos

      Hello from Edwards AFB! I have a walk around of the 2 seater OA-10A that is here. I have gave them out to a few people who said I should send them to you for your Walkaround section. Let me know if you want these pics. Kelly 

      --- Kelly Jamison
      --- [email-masked]
      --- EarthLink: It's your Internet.

  --- Kelly Jamison
  --- [email-masked]
  --- EarthLink: It's your Internet.